---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: B
  year: 2009
  bids: 3
  start date: 2009-01-10
  end date: 2009-01-10
  awards date: 2009-01-10
Events:
- name: Anatomy
- name: Bio Process Lab
- name: Dynamic Planet
- name: Ecology
- name: Elevated Bridge
- name: Experimental Design
- name: Forestry
- name: Meteorology
- name: Pentathlon
- name: Physical Science Lab
- name: Reach for the Stars
- name: Road Scholar
- name: Robo-Cross
- name: Science Crime Busters
- name: Scrambler
- name: Write It Do It
Teams:
- number: 1
  school: Henry C. Beck Middle School
  state: NJ
- number: 2
  school: Moorestown Friends School
  state: NJ
- number: 3
  school: Voorhees Middle School
  state: NJ
- number: 4
  school: Pennsville Middle School
  state: NJ
- number: 5
  school: Pioneer Academy
  state: NJ
- number: 7
  school: John A. Carusi Middle School
  state: NJ
Placings:
- team: 1
  event: Anatomy
  place: 3
- team: 1
  event: Bio Process Lab
  place: 1
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Ecology
  place: 2
- team: 1
  event: Elevated Bridge
  place: 5
- team: 1
  event: Experimental Design
  place: 4
- team: 1
  event: Forestry
  place: 1
- team: 1
  event: Meteorology
  place: 2
- team: 1
  event: Pentathlon
  place: 1
- team: 1
  event: Physical Science Lab
  place: 4
- team: 1
  event: Reach for the Stars
  place: 2
- team: 1
  event: Road Scholar
  place: 1
- team: 1
  event: Robo-Cross
  place: 1
- team: 1
  event: Science Crime Busters
  place: 2
- team: 1
  event: Scrambler
  place: 2
- team: 1
  event: Write It Do It
  place: 1
- team: 2
  event: Anatomy
  place: 4
- team: 2
  event: Bio Process Lab
  place: 5
- team: 2
  event: Dynamic Planet
  place: 2
- team: 2
  event: Ecology
  place: 3
- team: 2
  event: Elevated Bridge
  place: 1
- team: 2
  event: Experimental Design
  place: 3
- team: 2
  event: Forestry
  place: 3
- team: 2
  event: Meteorology
  place: 5
- team: 2
  event: Pentathlon
  place: 2
- team: 2
  event: Physical Science Lab
  place: 2
- team: 2
  event: Reach for the Stars
  place: 5
- team: 2
  event: Road Scholar
  place: 2
- team: 2
  event: Robo-Cross
  place: 4
- team: 2
  event: Science Crime Busters
  place: 4
- team: 2
  event: Scrambler
  place: 3
- team: 2
  event: Write It Do It
  place: 4
- team: 3
  event: Anatomy
  place: 5
- team: 3
  event: Bio Process Lab
  place: 2
- team: 3
  event: Dynamic Planet
  place: 5
- team: 3
  event: Ecology
  place: 4
- team: 3
  event: Elevated Bridge
  place: 4
- team: 3
  event: Experimental Design
  place: 5
- team: 3
  event: Forestry
  place: 4
- team: 3
  event: Meteorology
  place: 1
- team: 3
  event: Pentathlon
  place: 4
- team: 3
  event: Physical Science Lab
  place: 3
- team: 3
  event: Reach for the Stars
  place: 3
- team: 3
  event: Road Scholar
  place: 4
- team: 3
  event: Robo-Cross
  place: 3
- team: 3
  event: Science Crime Busters
  place: 3
- team: 3
  event: Scrambler
  place: 4
- team: 3
  event: Write It Do It
  place: 5
- team: 4
  event: Anatomy
  place: 2
- team: 4
  event: Bio Process Lab
  place: 3
- team: 4
  event: Dynamic Planet
  place: 3
- team: 4
  event: Ecology
  place: 5
- team: 4
  event: Elevated Bridge
  place: 2
- team: 4
  event: Experimental Design
  place: 1
- team: 4
  event: Forestry
  participated: false
- team: 4
  event: Meteorology
  place: 4
- team: 4
  event: Pentathlon
  place: 3
- team: 4
  event: Physical Science Lab
  participated: false
- team: 4
  event: Reach for the Stars
  place: 4
- team: 4
  event: Road Scholar
  place: 5
- team: 4
  event: Robo-Cross
  participated: false
- team: 4
  event: Science Crime Busters
  place: 5
- team: 4
  event: Scrambler
  place: 1
- team: 4
  event: Write It Do It
  place: 3
- team: 5
  event: Anatomy
  place: 1
- team: 5
  event: Bio Process Lab
  place: 4
- team: 5
  event: Dynamic Planet
  place: 4
- team: 5
  event: Ecology
  place: 1
- team: 5
  event: Elevated Bridge
  place: 3
- team: 5
  event: Experimental Design
  place: 2
- team: 5
  event: Forestry
  place: 2
- team: 5
  event: Meteorology
  place: 3
- team: 5
  event: Pentathlon
  place: 5
- team: 5
  event: Physical Science Lab
  place: 1
- team: 5
  event: Reach for the Stars
  place: 1
- team: 5
  event: Road Scholar
  place: 3
- team: 5
  event: Robo-Cross
  place: 2
- team: 5
  event: Science Crime Busters
  place: 1
- team: 5
  event: Scrambler
  place: 5
- team: 5
  event: Write It Do It
  place: 2
- team: 7
  event: Anatomy
  participated: false
- team: 7
  event: Bio Process Lab
  participated: false
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Ecology
  participated: false
- team: 7
  event: Elevated Bridge
  participated: false
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Forestry
  participated: false
- team: 7
  event: Meteorology
  participated: false
- team: 7
  event: Pentathlon
  participated: false
- team: 7
  event: Physical Science Lab
  participated: false
- team: 7
  event: Reach for the Stars
  participated: false
- team: 7
  event: Road Scholar
  participated: false
- team: 7
  event: Robo-Cross
  participated: false
- team: 7
  event: Science Crime Busters
  participated: false
- team: 7
  event: Scrambler
  participated: false
- team: 7
  event: Write It Do It
  participated: false
